Avaya Support Forums  

Go Back   Avaya Support Forums > Contact Center Applications

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 12-13-2012, 01:12 AM
ksorensen ksorensen is offline
Aspiring Member
 
Join Date: Jun 2012
Posts: 1
ksorensen has 10 reputation points
Default Upgrade Error from AACC 6.2 sp5 to 6.3 sp8

Hi All

I tried to upgrade from AACC 6.2 co-res sp5 to AACC 6.3 sp8

First I uninstall the AACC 6.2 SP5 from the AACC 6.3 installer and choise the remove all software.

All that went fine so no problem there.

But when I want to upgrade to AACC 6.3 I went wrong, the installer stop when it come to the install of Installing Contact Center Feature set. See pic.

And the installer stop, but the CCMA, CCMS, LM, AMS, install fine and after a reboot i get the service up, but are missing the CCT and the CCMM, is there any one that could give me some advice to get the AACC 6.3 up and running.

Best Regards

K
Attached Images
File Type: jpg AACC 6.3 pic 1.jpg (40.3 KB, 35 views)
File Type: jpg AACC 6.3 Pic 2.jpg (40.2 KB, 25 views)
Reply With Quote
  #2  
Old 12-18-2012, 03:49 AM
oleskare oleskare is offline
Hot Shot
 
Join Date: Dec 2010
Posts: 13
oleskare has 10 reputation points
Default

You do not need to uninstall the AACC 6.2 to upgrade to AACC 6.3. You need to uninstall SP5 and then install SP8. When SP8 is installed you have a AACC 6.3 system.
Reply With Quote
  #3  
Old 01-17-2013, 08:24 PM
tluucong tluucong is offline
Member
 
Join Date: Aug 2012
Posts: 3
tluucong has 10 reputation points
Default

Hi Guys,
Did you pass the install? If no, please find the steps:
1. Stop all services/AACC.
2. Remove SP5.
3. Restart the server.
4. Stop all services/AACC.
5. Installing SP8....
....

Let me know if you are using AACC6.3 then I will discuss with you some issues.
Reply With Quote
  #4  
Old 06-12-2013, 03:23 AM
dstaware dstaware is offline
Member
 
Join Date: Jan 2012
Posts: 3
dstaware has 10 reputation points
Default

Quote:
Originally Posted by tluucong View Post
Hi Guys,
Did you pass the install? If no, please find the steps:
1. Stop all services/AACC.
2. Remove SP5.
3. Restart the server.
4. Stop all services/AACC.
5. Installing SP8....
....

Let me know if you are using AACC6.3 then I will discuss with you some issues.
Hi Tlucong,
Could you please advise issues while upgrading AACC 6.2 Sp7 to SP10 here.
Reply With Quote
  #5  
Old 03-21-2014, 05:38 AM
frade2 frade2 is offline
Whiz
 
Join Date: Jan 2014
Posts: 38
frade2 has 11 reputation points
Default

Quote:
Originally Posted by tluucong View Post
Hi Guys,
Did you pass the install? If no, please find the steps:
1. Stop all services/AACC.
2. Remove SP5.
3. Restart the server.
4. Stop all services/AACC.
5. Installing SP8....
....

Let me know if you are using AACC6.3 then I will discuss with you some issues.
Hi tluucong

Could we discurss the best way to upgrade from AACC 6.2 SP5 to AACC 6.4 SP12????
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 02:35 AM.

This Forum is provided solely for the use and convenience of Avaya customers and partners. Use of the Forum is subject to the Terms and Use and Privacy Statement found at www.avaya.com. No other use is permitted. The Forum including all content posted is “AS IS” and Avaya expressly disclaims all warranties and/or guarantees as to its accuracy, reliability, usefulness, quality or non-infringement of intellectual property. Avaya reserves the right to remove any content posted on the Forum at any time and for whatever reason.

Avaya will not be liable for any content posted on this Forum, including, without limitation, any errors or omissions or for any losses or damages of any kind incurred as a result of use or reliance on any content, regardless of its origin.

You expressly understand and agree that you assume all risks associated with use or reliance on this content.